@charset "utf-8";
/* CSS Document */

*{margin:0;padding:0;}
li{ list-style:none;}
a{ text-decoration:none;}
body{ background:url(https://img1.q1cdn.com/lw/images/login/login160120/body.jpg?v=1) center top no-repeat; font-family:"宋体";}
.title ,.title li.t_1 ,.title li.t_2 ,.title li.t_3 ,.title li.t_4 ,.xiaz a ,.xiaz a:hover ,.right_card a ,.right_card a:hover ,.yxjt .left_1 ,.yxjt .right_1 ,.btm_xz a ,.btm_xz a:hover ,.btm_zc a ,.btm_zc a:hover ,.jr{ background:url(https://img1.q1cdn.com/lw/images/login/login160120/icon.png?v=1) no-repeat;}
.s_html ,.s_htm2 ,.s_html1{ background:url(https://img1.q1cdn.com/lw/images/login/login160120/tc.jpg?v=1) no-repeat;}
.s_html_r a ,.s_html_r a:hover ,.s_tc_xz a ,.s_tc_xz a:hover ,.s_t_r h6 a ,.s_t_r h6 a:hover{ background:url(https://img.q1cdn.com/lw/images/login/login160120/reg_btn.gif?v=1) no-repeat;}

/*top*/
.top{ width:1026px; margin:0 auto;}
.top1{ background:url(https://img.q1cdn.com/lw/images/login/login160120/top1_v1.jpg?v=1) no-repeat; width:1026px; height:271px;}
.top2{ background:url(https://img.q1cdn.com/lw/images/login/login160120/top2_v1.jpg?v=1) no-repeat; width:1026px; height:195px; position:relative;}
.main{ width:1026px; margin:0 auto; background:url(https://img.q1cdn.com/lw/images/login/login160120/main.jpg?v=1) no-repeat; height:1314px;}
.left{ width:716px; float:left;}
.right{ width:301px; float:right;}
.video_btn{ display:block; width:56px; height:56px; background:url(https://img.q1cdn.com/lw/images/login/login130422/none.gif?v=1); text-indent:-99999em; position:absolute; left:92px; bottom:83px;}
.jr{ display:block; width:70px; height:30px; background-position:-344px -190px; position:absolute; left:209px; bottom:54px; font-size:12px; color:#fff; line-height:30px; font-weight:bold; padding-left:41px;}

/*tese*/
.tese{ width:716px;}
.title{ height:95px; background-position:0 -95px; width:716px;}
.title li{ float:left;height:95px; text-indent:-9999em;cursor:pointer;width:185px;}
.title li#li2{ width:184px;}
.title li#li3{ width:161px;}
.title li#li4{ width:186px;}
.title li.t_1{background-position:0 0;}
.title li.t_2{background-position:-185px 0;}
.title li.t_3{background-position:-369px 0;}
.title li.t_4{background-position:-530px 0;}
.text{ width:714px; height:317px; border:1px solid #3a3d55; border-top:none; background:#4d5c7f; position:relative; overflow:hidden;}
.text_a{width:724px; height:389px; position:absolute; left:0; top:0; display:block;background:url(https://img.q1cdn.com/lw/none.gif?v=1);}

/*sd*/
.sd{ background:url(https://img.q1cdn.com/lw/images/login/login160120/sd.jpg?v=1) no-repeat; width:714px; height:231px; margin-top:7px; padding-top:63px; border:1px solid #d1d3e4;}
.sd a{ height:232px; background:url(https://img.q1cdn.com/lw/none.gif?v=1); display:inline-block; text-indent:-9999em;}
.left_list1{ width:186px;}
.left_list2{ width:181px;}
.left_list3{ width:176px;}
.left_list4{ width:171px;}


/*zy*/
.zy{ width:714px; height:456px; border:1px solid #d1d3e4; background:#ecedf7; margin-top:9px;}
.zy_tit{ height:61px; border-bottom:1px solid #dadcef; overflow:hidden; zoom:1; position:relative;}
.zy_tit_img{ float:left; margin:12px 0 0 25px; display:inline;}
.zy_title{ position:absolute; bottom:0px; right:10px;}
.zy_title li{ float:left; width:52px; color:#404264; font-family:"微软雅黑"; font-size:17px; line-height:40px; text-align:center; cursor:pointer; margin-right:12px; display:inline;}
.zy_title li.hover{ border-bottom:4px solid #404264;}
.zy_text{width:663px; height:354px; position:relative; margin:17px 0 0 22px;}
.zhiyea{ width:663px; height:354px; position:absolute;}
.zhiyea a{width:663px; height:354px; display:block; text-indent:-999999em;}
.jineng{ z-index:2; text-indent:-9999em;}
.jineng ,.info_p{ width:139px; height:95px; position:absolute; left:378px; top:221px;}
.jineng a{width:139px; height:95px;display:block;}

/*right_top*/
.right_top{ background:url(https://img.q1cdn.com/lw/images/login/login160120/reg.jpg?v=1) no-repeat; width:301px; height:413px; overflow:hidden; position:relative;}
.reg{ margin:160px 0 0 20px;}
.down{width:301px; height:99px; position:absolute; top:0; left:0;}
.down a{ background:url(https://img.q1cdn.com/lw/images/login/login160120/down.gif?v=1) no-repeat; width:301px; height:99px; display:block; text-indent:-99999em;}

/*right_two*/
.right_two{ background:#ecedf7 url(https://img.q1cdn.com/lw/images/login/login160120/right_two.jpg?v=1) no-repeat; width:299px; height:406px; border:1px solid #d1d3e4; margin-top:8px;}
.xiaz{ margin:71px 0 0 63px; width:172px; height:43px;}
.xiaz a{ display:block; width:172px; height:43px; background-position:0 -190px; text-indent:-9999em;}
.xiaz a:hover{background-position:0 -233px;}
.right_card{ width:172px; height:43px; margin:223px 0 0 63px;}
.right_card a{ display:block;width:172px; height:43px;background-position:-172px -190px; text-indent:-9999em;}
.right_card a:hover{background-position:-172px -233px;}

/*right_thrre*/
.right_thrre{ width:299px; height:343px; border:1px solid #d1d3e4; background:#ecedf7; margin-top:9px;}
.yxjt{height:190px;overflow:hidden;}
.yxjt_top{ padding-top:14px; height:25px; text-align:center;}
#photo_scroller{ position:relative;}
.photo_scroller .photo_scroller_nav{position: absolute;}
.photo_scroller .photo_scroller_nav li{cursor:pointer;position:absolute;}
.yxjt .left_1{ background-position:-464px -190px;width:11px; height:32px; left:18px;top:0px;}
.yxjt .right_1{background-position:-475px -190px;width:11px; height:32px; right:-5px;top:0px;}
.photo_scroller .photo_scroller_mask{position: absolute;overflow:hidden; left:40px; top:10px;}
.photo_scroller ul{float: left;}
.photo_scroller ul li{float:left;text-align: center;display:inline; width:219px; height:144px; overflow:hidden;}
.ytc{ position:absolute; width:222px; height:172px;left:49px; top:10px;background:url(https://img.q1cdn.com/lw/none.gif?v=1); text-indent:-99999em;}


.wjyx{margin:5px 0 0 30px; font-size:12px; width:254px;}
.wjyx_zan{ border-bottom:1px solid #d7d7d7; padding:10px 0; color:#81807f; font-size:14px; font-weight:bold;}
.wjyx_zan span{ color:#078497;}
.gonghui_text{height:90px;overflow:hidden; margin-top:10px;}
.gonghui_text li{ color:#81807f; padding-bottom:5px; line-height:22px;}

/*btm*/
.btm{ overflow:hidden; zoom:1; height:63px; margin-top:31px;}
.btm_xz{ float:left;width:469px; margin:0 35px 0 167px; display:inline;}
.btm_zc{width:221px; float:left;}
.btm_xz a{ display:block;width:469px; height:52px;background-position:0 -276px;text-indent:-9999em;}
.btm_xz a:hover{ background-position:0 -328px;}
.btm_zc a{display:block;width:221px; height:52px; background-position:-469px -276px; text-indent:-9999em;}
.btm_zc a:hover{ background-position:-469px -328px;}


/*copyright*/
.copyright{ text-align:center; color:#8c8c8c; line-height:24px; font-size:12px; padding:35px 0; background:#2e2d38;}
.copyright a{color:#8c8c8c; text-decoration:none;}


/* 注册 */
.mask{position:absolute;z-index:99999999;filter:alpha(opacity=60);background:#000;opacity: 0.6;-moz-opacity: 0.6;left:0;top:0;width:100%;}
.alink a{ background:url(https://img.q1cdn.com/lw/none.gif?v=1);cursor:pointer; position:absolute; right:7px; top:7px; z-index:100000;  display:block; width:41px; height:39px; text-indent:-9999em;}
.s_text{ text-align:center;}
.s_html{ background-position:0 0;position:relative; float:left; width:643px; height:340px;position:fixed;top:300px;left: 50%;_position:absolute;_margin-top:550px; margin-left:-368px;z-index: 99999999;}
.s_html h2{ text-align:center; height:52px; line-height:52px;font-family: 'Microsoft Yahei'; font-weight:normal;font-size:24px; color:#d9defe;}
.s_html_l{ width:310px; height:250px; float:left; margin:20px 0 0 10px; display:inline;}
.s_html_r{ float:right; margin:200px 75px 0 0; display:inline;}
.s_html_r a{ background-position:0 0;width:171px; height:42px; text-indent:-9999em; display:block; text-indent:-9999em;}
.s_html_r a:hover{background-position:0 -42px}

/*抽奖*/
.mask2 {position:absolute;z-index:999;filter:alpha(opacity=60);background:#000;opacity: 0.6;-moz-opacity: 0.6;left:0;top:0;width:100%; }
.s_htm2{ background-position:0 -772px;width:662px; height:432px;left: 50%;position:fixed;_position:absolute;_top:150px; margin-left:-366px;z-index: 999999;top:150px; overflow:hidden;}
.mask2{position:absolute;z-index:99999;filter:alpha(opacity=60);background:#000;opacity: 0.6;-moz-opacity: 0.6;left:0;top:0;height:2288px;width:100%;}
.alink2_left{ font-family: 'Microsoft Yahei'; font-weight: bold;font-size:22px; color:#d9defe; padding:15px 0 0 70px;}
.alink2_left span{ color:#f1e4a8; padding:0 5px;}
.alink2 a{ background:url(https://img.q1cdn.com/lw/images/login/login130422/none.gif?v=1); width:41px; height:39px; text-indent:-9999px; display:block;cursor:pointer; position:absolute; right:7px; top:7px; z-index:100000;  display:block; width:41px; height:39px;}
.s_text2 ,.s_text3{ margin-top:30px;}
.s_tc_l{ text-align:center; width:370px; float:left; font-size:16px; line-height:24px; color:#d9defe; margin-left:30px; display:inline;}

.s_tc_l span{ color:#fff82e;}
.tc_img{ width:361px; height:270px;margin-top:20px;}
.s_tc_r{ width:250px; float:right; padding-top:35px; margin-right:10px; display:inline;}
.s_tc_xz{ float:right;  margin:0 40px 0 0; display:inline;}
.s_tc_xz a{ background-position:0 0;width:171px; height:42px; text-indent:-9999em; display:block; text-indent:-9999em;}
.s_tc_xz a:hover{background-position:0 -42px}
.w_top li{ cursor:pointer;}

 /* 视频mask */
.mask1{position:absolute;z-index:99999999;filter:alpha(opacity=60);background:#000;opacity: 0.6;-moz-opacity: 0.6;left:0;top:0;width:100%;}
.s_html1{position:fixed;top:150px; width:802px; height:432px; background-position:0 -340px;left: 50%;_position:absolute;_top:150px; margin-left:-483px;z-index: 99999999; overflow:hidden;}
.alink1{cursor:pointer; position:absolute; right:7px; top:7px; z-index:100000;  display:block; width:41px; height:39px;background:url(https://img.q1cdn.com/lw/images/login/login130422/none.gif?v=1);}
.alink1 a{ background:url(https://img.q1cdn.com/lw/images/login/login130422/none.gif?v=1); width:41px; height:39px; text-indent:-9999px; display:block;}
.s_text1{ padding-top:75px;}
.s_t_v{ float:left; width:529px; padding-left:5px; height:338px;}
.s_t_r{ float:left; padding-top:25px; position:relative; height:355px;}
.s_t_r h6{ position:absolute; left:40px; top:275px;}
.s_t_r h6 a{ background-position:0 0;width:171px; height:42px; text-indent:-9999em; display:block; text-indent:-9999em;}
.s_t_r h6 a:hover{background-position:0 -42px}
.s_t_r_2{ display:none}









